<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX==================== Imperial Guard Core Mod - RAW Resource Ceramite =========================QX -->

  <Ceramite.label>陶钢</Ceramite.label>
  <Ceramite.description>陶钢是一种高强度和高抗热性的陶瓷物料，在人类帝国中被广泛使用。高质素的陶钢被用於高级的帝国护甲。</Ceramite.description>
  <Ceramite.stuffProps.stuffAdjective>陶钢</Ceramite.stuffProps.stuffAdjective>


  <!-- QX==================== Imperial Guard Core Mod - RAW Resource Adamantium =========================QX -->

  <Adamantium.label>精金</Adamantium.label>
  <Adamantium.description>精金是人类所知最坚固的物质，能抵御几乎所有武器的攻击。泰拉皇宫的终焉之门即是用精金铸造而成。（译注：泰拉，Terra即地球）</Adamantium.description>
  <Adamantium.stuffProps.stuffAdjective>精金</Adamantium.stuffProps.stuffAdjective>


  <!-- QX==================== Imperial Guard Core Mod - RAW Resource Promethium =========================QX -->

  <Promethium.label>鉕素</Promethium.label>
  <Promethium.description>鉕素泛指一切人类帝国使用的燃料，包括氢的多种同位素，用於帝国的等离子反应堆和星舰引擎。</Promethium.description>
  <Promethium.stuffProps.stuffAdjective>鉕素</Promethium.stuffProps.stuffAdjective>


  <!-- QX==================== Imperial Guard Core Mod - Imperium Component Resource =========================QX -->

  <ImperialComponent.label>帝国零件</ImperialComponent.label>
  <ImperialComponent.description>帝国零件在帝国的所有科技中都被广泛使用。</ImperialComponent.description>


  <!-- QX==================== Imperial Guard Core Mod - Imperial Refined Ceramite Resource =========================QX -->

  <RefinedCeramite.label>精制陶钢</RefinedCeramite.label>
  <RefinedCeramite.description>先进的金属工艺把陶钢精制爲更优秀的材料。</RefinedCeramite.description>


  <!-- QX==================== Imperial Guard Core Mod - Imperial Refined Adamantium Resource =========================QX -->

  <RefinedAdamantium.label>精制精金</RefinedAdamantium.label>
  <RefinedAdamantium.description>先进的金属工艺把精金精制爲更优秀的材料。</RefinedAdamantium.description>


  <!-- QX==================== Imperial Guard Core Mod - Imperial Power Core Resource =========================QX -->

  <ImperialPowercore.label>帝国能源核心</ImperialPowercore.label>
  <ImperialPowercore.description>常见的能源核心，用於爲帝国的物品供能。</ImperialPowercore.description>


  <!-- QX==================== Imperial Guard Core Mod - Imperial Promethium Fuel Block Resource =========================QX -->

  <ImperialPromFuel.label>鉕素燃料块</ImperialPromFuel.label>
  <ImperialPromFuel.description>常见的燃料，用於爲帝国的等离子反应堆供能。</ImperialPromFuel.description>


</LanguageData>